import request from '@/utils/request'
// 查看项目画像
export function getPortraitByInfoId(query) {
    return request({
        url: '/bigData/getPortraitByInfoId',
        method: 'get',
        params: query
    })
}
